Package python-shove

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-shove in the Fedora Pagure, or go directly to the corresponding spec file.

Note

threebean is working on this.

RPMs

  • python2-shove-0.6.4-11.fc29
    • × python(abi) = 2.7
  • python3-shove-0.6.4-11.fc29
    • python(abi) = 3.7

Links

Maintainers